--- 
vendor: "ESRI"
id: "152"
title: "g24 Orli di scarpata di origine marina"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  e_codice: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  e_tipologia: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  e_tipologia_descr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  e_stato: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  e_stato_descr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/152/queryables"